package com.fs.his.param;

import com.fs.common.annotation.Excel;
import com.fs.common.core.domain.BaseEntity;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

import java.io.Serializable;

/**
 * 套餐包分类对象 fs_package_cate
 *
 * @author fs
 * @date 2024-05-08
 */
@Data
public class FsPackageCateUParam  implements Serializable
{

    /** ID */
    private Long cateId;

    /** 分类标识 */
    private Long cateCode;

    /** 分类 1前端展示 2 私域 */
    private Integer type;

    /** 分类名称 */
    private String cateName;

    /** 状态 1正常 0禁用 */
    private Integer status;

    /** 图片 */
    private String imgUrl;

    /** 排序号 */
    private Integer sort;


    private String keyword;

}
